Debian Bug report logs - #650322
RM: haskell-chart [powerpc] -- ROM; not buildable on powerpc any more

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joachim Breitner <nomeata@debian.org>

Date: Mon, 28 Nov 2011 20:09:09 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#650322; Package ftp.debian.org. (Mon, 28 Nov 2011 20:09:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 28 Nov 2011 20:09:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: haskell-chart [powerpc] -- ROM; not buildable on powerpc any more
Date: Mon, 28 Nov 2011 21:06:23 +0100
Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

similar situation; new dependences are not available on powerpc any
more.

Greetings,
Joachim

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7T6b8ACgkQ9ijrk0dDIGxEMQCfVUa7BRpT9EAhexQPoOtRamCd
ce8Anj/pu7WnrXRfJH7sJkkr9w2Pmpda
=KZam
-----END PGP SIGNATURE-----




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 29 Nov 2011 09:12:49 GMT) Full text and rfc822 format available.

Notification sent to Joachim Breitner <nomeata@debian.org>:
Bug acknowledged by developer. (Tue, 29 Nov 2011 09:12:53 GMT) Full text and rfc822 format available.

Message #10 received at 650322-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 650322-close@bugs.debian.org
Cc: libghc-chart-dev@packages.debian.org, libghc-chart-dev@packages.qa.debian.org, libghc-chart-doc@packages.debian.org, libghc-chart-doc@packages.qa.debian.org, libghc-chart-prof@packages.debian.org, libghc-chart-prof@packages.qa.debian.org, haskell-chart@packages.debian.org, haskell-chart@packages.qa.debian.org
Subject: Bug#650322: Removed package(s) from unstable
Date: Tue, 29 Nov 2011 09:09:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libghc-chart-dev |     0.14-1 | powerpc
libghc-chart-prof |     0.14-1 | powerpc

------------------- Reason -------------------
ROM; not buildable on powerpc any more
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650322@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/650322

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 Dec 2011 07:33:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:53:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.